.p_1_s143 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
  pointer-events: none;
}
.p_1_s143 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--themeColor1);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  opacity: 0.3;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s143 .bannerMain:hover .navBtn {
  opacity: 1;
}
.p_1_s143 .navBtn i {
  color: var(--anchorColor);
}
.p_1_s143 .owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: -50px;
  position: relative;
  z-index: 99;
}
.p_1_s143 .bannerImg img,
.p_1_s143 .bannerImg video {
  height: 100%;
  object-fit: cover;
}
.p_1_s143 .owl-theme .owl-dots .owl-dot.active span,
.p_1_s143 .owl-theme .owl-dots .owl-dot:hover span {
  background: var(--themeColor1) !important;
  width: 30px !important;
}
.p_1_s143 .bannerImg a {
  width: 100%;
  height: auto;
  display: block;
}
@media only screen and (max-width: 900px) {
  .p_1_s143 {
    background-attachment: scroll;
  }
}
.p_1_s144 .whyMain {
  padding-bottom: 50px;
}
.p_1_s144 .whyMainGrid {
  grid-template-columns: 2fr 1fr;
}
.p_1_s144 .whyInnerMain {
  background-color: var(--themeBg3);
  padding: 80px 0px;
  border-radius: 60px;
  background-position: bottom left, top right;
  background-size: 350px, 280px;
  background-repeat: no-repeat, no-repeat;
}
.p_1_s144 .firstInnerSec {
  background-color: var(--themeColor1);
  background-position: 220px -80px;
  background-size: 290px;
  background-repeat: no-repeat;
  border-radius: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.p_1_s144 .secondInnerSec {
  background-color: var(--themeColor2);
  background-position: 220px -80px;
  background-size: 290px;
  background-repeat: no-repeat;
  border-radius: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.p_1_s144 .subHeading {
  font-family: var(--o1Font);
  font-size: 25px;
  text-transform: uppercase;
  color: var(--themeColor1);
  letter-spacing: 3px;
  word-spacing: 5px;
}
.p_1_s144 .mainHeading {
  font-size: 45px;
  font-weight: 500;
  text-transform: capitalize;
  margin-bottom: 10px;
}
.p_1_s144 .subPara {
  font-size: 15px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.8);
  line-height: 25px;
}
.p_1_s144 .marBot50 {
  margin-bottom: 50px;
}
.p_1_s144 .whyCardText {
  padding: 30px;
}
.p_1_s144 .whyCardNo {
  color: #fff;
  font-size: 45px;
  font-weight: 600;
}
.p_1_s144 .whyCardInnerText {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}
.p_1_s144 .whyCardImg {
  line-height: 0px;
}
.p_1_s144 .whyCardImg img {
  height: 100%;
  border-radius: 20px;
  object-fit: contain;
}
.p_1_s144 .cardInnerSec {
  padding: 30px;
  border-radius: 20px;
  background-color: white;
  box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
}
.p_1_s144 .cardInnerGrid {
  grid-template-columns: 50px 1fr;
}
.p_1_s144 .cardIcon {
  width: 50px;
  height: 50px;
}
.p_1_s144 .cardHeading {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}
.p_1_s144 .cardSubPara {
  font-size: 15px;
  color: rgba(0, 0, 0, 0.8);
  font-weight: 500;
  line-height: 25px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.p_1_s144 .cardInnerSec:hover .cardIcon svg {
  animation-name: zoom;
  animation-duration: 0.3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}
@keyframes zoom {
  100% {
    transform: scale(0.9);
  }
}
@media only screen and (max-width: 1250px) {
  .p_1_s144 .whyInnerMain {
    width: calc(90% - 40px);
    padding: 20px;
    border-radius: 20px;
  }
  .p_1_s144 .subHeading {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;
  }
  .p_1_s144 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s144 .subPara {
    line-height: 25px;
  }
  .p_1_s144 .whyMainGrid {
    grid-template-columns: 1fr;
  }
  .p_1_s144 .gridRow3 {
    grid-template-rows: 1fr;
    /* grid-template-columns: repeat(3, 1fr); */
  }
  .p_1_s144 .cardInnerGrid {
    grid-template-columns: 1fr;
    text-align: center;
  }
  .p_1_s144 .cardIcon {
    margin: 0 auto;
  }
  .p_1_s144 .cardSubPara {
    -webkit-line-clamp: 3;
  }
  .p_1_s144 .cardInnerSec {
    padding: 20px;
  }
}
.p_1_s144 .whyInnerMain .maxWidth1300 {
  width: 90%;
}
@media only screen and (max-width: 900px) {
  .p_1_s144 {
    background-attachment: scroll;
  }
}
.p_1_s145 .dealMainSec {
  padding: 50px 0px;
}
.p_1_s145 .gridMainSec .grid3 .disBtnMainSec {
  top: 140px;
  left: 50%;
  transform: translateX(-50%);
}
.p_1_s145 .grids:hover .disBtnMainSec button .firstIcon {
  width: 0px;
}
.p_1_s145 .grids:hover .disBtnMainSec button .secondIcon {
  width: 20px;
}
.p_1_s145 .gridMainSec .grid2 .disBtnMainSec {
  top: 150px;
  left: 40px;
}
.p_1_s145 .grids img {
  object-fit: contain;
  border-radius: 20px;
}
.p_1_s145 .disBtnMainSec button {
  margin-top: 20px;
  width: -webkit-fill-available;
  padding: 12px 27px;
  background-color: var(--btnColor);
  border: none;
  color: var(--btnTextColor);
  border-radius: 30px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  transition: 0.3s;
}
.p_1_s145 .disBtnMainSec button:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
.p_1_s145 .disBtnMainSec button .firstIcon {
  display: block;
  transition: 0.5s;
  width: 20px;
  overflow: hidden;
}
.p_1_s145 .disBtnMainSec button .secondIcon {
  width: 0;
  margin-left: 10px;
  transition: 0.5s;
  overflow: hidden;
}
.p_1_s145 .bbCardSec:hover .disBtnMainSec button .firstIcon {
  width: 0px;
}
.p_1_s145 .bbCardSec:hover .disBtnMainSec button .secondIcon {
  width: 20px;
}
.p_1_s145 .subHeading {
  font-family: var(--o1Font);
  font-size: 25px;
  text-transform: uppercase;
  color: var(--themeColor1);
  letter-spacing: 3px;
  word-spacing: 5px;
}
.p_1_s145 .mainHeading {
  font-size: 45px;
  font-weight: 500;
  text-transform: capitalize;
  margin-bottom: 10px;
}
.p_1_s145 .subPara {
  font-size: 15px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.8);
  line-height: 25px;
  margin-bottom: 50px;
}
@media only screen and (max-width: 900px) {
  .p_1_s145 .dealMainSec {
    padding: 20px 0px;
  }
  .p_1_s145 .subHeading {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;
  }
  .p_1_s145 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s145 .subPara {
    line-height: 25px;
  }
  .p_1_s145 .gridMainSec .grid2 .disBtnMainSec {
    top: 83px;
    left: 22px;
  }
}
.p_1_s145 {
  background-image: url("https://www.avatardecors.com/storage/bgimages/1738327935bgimage.png");
  background-position: bottom right;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 900px) {
  .p_1_s145 {
    background-attachment: scroll;
  }
}
.p_1_s146 .subHeading {
  font-family: var(--o1Font);
  font-size: 25px;
  text-transform: uppercase;
  color: var(--themeColor1);
  letter-spacing: 3px;
  word-spacing: 5px;
}
.p_1_s146 .mainHeading {
  font-size: 45px;
  font-weight: 500;
  text-transform: capitalize;
  margin-bottom: 10px;
}
.p_1_s146 .subPara {
  font-size: 15px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.8);
  line-height: 25px;
}
.p_1_s146 .aboutMain {
  padding: 50px 0px;
  background-position: center 650px;
  background-size: 300px;
  background-repeat: no-repeat;
}
.p_1_s146 .aboutInnerHeading {
  font-size: 21px;
  font-weight: 500;
  line-height: 30px;
}
.p_1_s146 .aboutInnerPara {
  margin: 20px 0px;
  font-size: 15px;
  color: rgba(0, 0, 0, 0.7);
  line-height: 25px;
}
.p_1_s146 .aboutCustomGrid {
  grid-template-columns: 260px 1fr;
}
.p_1_s146 .pointCheckIcon {
  width: 20px;
  height: 20px;
  color: var(--themeColor1);
  font-size: 20px;
}
.p_1_s146 .aboutInnerPointsPara {
  font-size: 15px;
  color: rgba(0, 0, 0, 0.7);
  line-height: 25px;
  font-weight: 500;
}
.p_1_s146 .pointsMainSec {
  margin-bottom: 10px;
}
.p_1_s146 .aboutMain .disBtnMainSec button {
  width: auto;
}
.p_1_s146 .aboutMain .disBtnMainSec button:hover .firstIcon {
  width: 0px;
}
.p_1_s146 .aboutMain .disBtnMainSec button:hover .secondIcon {
  width: 20px;
}
.p_1_s146 .marBot50 {
  margin-bottom: 50px;
}
.p_1_s146 .disBtnMainSec button {
  margin-top: 20px;
  width: -webkit-fill-available;
  padding: 12px 27px;
  background-color: var(--btnColor);
  border: none;
  color: var(--btnTextColor);
  border-radius: 30px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  transition: 0.3s;
}
.p_1_s146 .disBtnMainSec button .firstIcon {
  display: block;
  transition: 0.5s;
  width: 20px;
  overflow: hidden;
}
.p_1_s146 .disBtnMainSec button .secondIcon {
  width: 0;
  margin-left: 10px;
  transition: 0.5s;
  overflow: hidden;
}
.p_1_s146 .disBtnMainSec button:hover {
  background-color: var(--btnHoverColor);
}
@media only screen and (max-width: 900px) {
  .p_1_s146 .gap90 {
    gap: 30px;
  }
  .p_1_s146 .aboutMain {
    padding: 20px 0px;
    background-image: none !important;
  }
  .p_1_s146 .subHeading {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;
  }
  .p_1_s146 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s146 .aboutCustomGrid {
    grid-template-columns: 1fr;
  }
  .p_1_s146 .aboutCustomGrid.gap50 {
    gap: 30px;
  }
  .p_1_s146 .disBtnMainSec button {
    margin: 20px auto 0px;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s146 {
    background-attachment: scroll;
  }
}
.p_1_s147 .whyMain {
  padding-bottom: 50px;
}
.p_1_s147 .whyMainGrid {
  grid-template-columns: 2fr 1fr;
}
.p_1_s147 .whyInnerMain {
  background-color: var(--themeBg3);
  padding: 80px 0px;
  border-radius: 60px;
  background-position: bottom left, top right;
  background-size: 350px, 280px;
  background-repeat: no-repeat, no-repeat;
}
.p_1_s147 .subHeading {
  font-family: var(--o1Font);
  font-size: 25px;
  text-transform: uppercase;
  color: var(--headingColor2);
  letter-spacing: 3px;
  word-spacing: 5px;
}
.p_1_s147 .mainHeading {
  font-size: 45px;
  font-weight: 500;
  text-transform: capitalize;
  color: var(--headingColor1);
  margin-bottom: 10px;
}
.p_1_s147 .subPara {
  font-size: 15px;
  font-weight: 500;
  color: rgba(0, 0, 0, 0.8);
  line-height: 25px;
}
.p_1_s147 .marBot50 {
  margin-bottom: 50px;
}
.p_1_s147 .sliderProductBtn {
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  position: absolute;
  justify-content: space-between;
  z-index: 98;
}
.p_1_s147 .leftProductBtnSlider {
  pointer-events: all;
  cursor: pointer;
  margin: 0 10px;
  width: 40px;
  height: 40px;
  transition: 0.3s;
  background-color: var(--btnColor);
  border-radius: 10px;
  box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);
}
.p_1_s147 .leftProductBtnSlider i {
  transition: 0.3s;
  font-size: 16px;
  color: var(--btnTextColor);
}
.p_1_s147 .leftProductBtnSlider:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s147 .leftProductBtnSlider:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s147 .bbCardSec {
  margin: 20px 0px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  border-radius: 10px;
}
.p_1_s147 .disBtnMainSec button {
  margin-top: 20px;
  width: -webkit-fill-available;
  padding: 12px 27px;
  background-color: var(--btnColor);
  border: none;
  color: var(--btnTextColor);
  border-radius: 30px;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
}
.p_1_s147 .bbBlogImg {
  height: 360px;
}
.p_1_s147 .bbBlogImg img {
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s147 .blogWhiteDiv {
  width: calc(100% - 50px);
  position: relative;
  z-index: 2;
  margin-top: -30px;
  padding: 20px 25px 10px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0px 4px 25px rgba(0, 0, 0, 0.06);
}
.p_1_s147 .cardInnerHeading {
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
  color: rgba(0, 0, 0, 0.9);
  margin-bottom: 5px;
  transition: 0.3s;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.p_1_s147 .bbCardSec:hover .cardInnerHeading {
  color: var(--themeColor1);
}
.p_1_s147 .cardInnerPara {
  font-size: 15px;
  line-height: 25px;
  color: rgba(0, 0, 0, 0.8);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 12px;
}
.p_1_s147 .disBtnMainSec {
  border-top: 1px dashed rgba(0, 0, 0, 0.2);
}
.p_1_s147 .disBtnMainSec button {
  background-color: white;
  color: black;
  padding: 12px 0px;
  width: auto;
  border-radius: 0px;
  margin-top: 0px;
}
.p_1_s147 .disBtnMainSec button i {
  color: var(--themeColor1);
}
.p_1_s147 .disBtnMainSec button:hover {
  color: var(--themeColor1);
}
.p_1_s147 .disBtnMainSec button .firstIcon {
  display: block;
  transition: 0.5s;
  width: 20px;
  overflow: hidden;
}
.p_1_s147 .disBtnMainSec button .secondIcon {
  width: 0;
  margin-left: 10px;
  transition: 0.5s;
  overflow: hidden;
}
.p_1_s147 .bbCardSec:hover .disBtnMainSec button .firstIcon {
  width: 0px;
}
.p_1_s147 .bbCardSec:hover .disBtnMainSec button .secondIcon {
  width: 20px;
}
.p_1_s147 .bbCardSec:hover .bbBlogImg img {
  transform: scale(1.05);
}
.p_1_s147 .tag {
  position: absolute;
  top: -10px;
  right: 10px;
  background-color: var(--themeBg2);
  color: var(--paragraphColorWhite);
  font-size: 13px;
  padding: 2px 10px;
  border-radius: 10px;
  font-weight: 500;
}
@media only screen and (max-width: 900px) {
  .p_1_s147 .whyInnerMain {
    width: calc(90% - 40px);
    padding: 20px;
    border-radius: 20px;
  }
  .p_1_s147 .subHeading {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;
  }
  .p_1_s147 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s147 .subPara {
    line-height: 25px;
  }
  .p_1_s147 .leftProductBtnSlider {
    margin: 0px;
  }
}
.p_1_s147 .whyMain {
  padding-bottom: 0px;
}
@media only screen and (max-width: 900px) {
  .p_1_s147 {
    background-attachment: scroll;
  }
}
.p_1_s148 .catSec {
  padding: 50px 0px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.p_1_s148 .smallHead {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: var(--themeColor1);
  font-family: var(--o1Font);
}
.p_1_s148 .mainHeading {
  font-size: 40px;
  font-weight: 600;
  color: var(--headingColor1);
  margin: 10px 0px;
}
.p_1_s148 .subPara {
  font-size: 15px;
  line-height: 30px;
  margin-bottom: 30px;
}
.p_1_s148 .textSec {
  padding: 20px 10px;
  text-align: center;
}
.p_1_s148 .cardHead {
  font-size: 25px;
  line-height: 35px;
  font-weight: 600;
  color: var(--themeColor1);
}
.p_1_s148 .seeLink {
  font-size: 15px;
  font-weight: 600;
  color: #515151;
}
.p_1_s148 .catCard {
  position: relative;
}
.p_1_s148 .imgSec {
  border-radius: 15px;
  overflow: hidden;
  position: relative;
  transition: all 0.5s ease-out;
  height: 250px;
}
.p_1_s148 .imgSec img {
  transition: all 0.4s linear;
}
.p_1_s148 .imgSec::after {
  background: rgb(255 255 255 / 50%);
  content: "";
  height: 0;
  left: 0;
  opacity: 1;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}
.p_1_s148 .catCard:hover .imgSec::after {
  height: 100%;
  opacity: 0;
  transition: all 0.4s linear;
}
.p_1_s148 .catCard:hover .imgSec img {
  transform: scale(1.3);
}
.p_1_s148 .catSlider5 .item {
  transition: 0.3s;
}
.p_1_s148 .catSec .owl-carousel .owl-stage-outer {
  margin: -25px;
  padding: 25px;
}
.p_1_s148 .arrowMainSec {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}
.p_1_s148 .arrowRightIconSec,
.p_1_s148 .arrowLeftIconSec {
  pointer-events: all;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  border-radius: 8px;
  transition: 0.4s;
}
.p_1_s148 .arrowRightIconSec i,
.p_1_s148 .arrowLeftIconSec i {
  color: var(--btnTextColor);
  transition: 0.4s;
}
.p_1_s148 .arrowRightIconSec:hover,
.p_1_s148 .arrowLeftIconSec:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s148 .arrowRightIconSec:hover i,
.p_1_s148 .arrowLeftIconSec:hover i {
  color: var(--btnHoverTextColor);
}
@media only screen and (max-width: 900px) {
  .p_1_s148 .catSec {
    padding: 20px 0px;
  }
  .p_1_s148 .smallHead {
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0px;
  }
  .p_1_s148 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s148 .subPara {
    line-height: 25px;
  }
}
.p_1_s148 .imgSec {
  height: 320px;
}
.p_1_s148 .cardHead {
  font-size: 22px;
}
@media only screen and (max-width: 900px) {
  .p_1_s148 {
    background-attachment: scroll;
  }
}
.p_1_s149 .small_card_section {
  padding: 50px 0px;
}
.p_1_s149 .custGrid {
  grid-template-columns: 50px 1fr;
}
.p_1_s149 .iconSec {
  width: 50px;
  height: 50px;
}
.p_1_s149 .iconSec::after {
  content: "";
  width: 40px;
  height: 40px;
  margin-right: 0;
  margin-top: -4px;
  position: absolute;
  top: 0;
  right: 0;
  background-color: var(--themeColor);
  opacity: 20%;
  border-radius: 50%;
  z-index: -1;
}
.p_1_s149 .cardHead {
  font-size: 18px;
  line-height: 28px;
  color: var(--headingColor1);
  font-weight: 600;
}
.p_1_s149 .carPara {
  line-height: 24px;
  font-size: 14px;
  font-weight: 500;
  color: var(--paragraphColorBlack);
}
.p_1_s149 .small_card_section {
  background-color: var(--themeBg3);
  padding: 30px 0px;
}
.p_1_s149 {
  background-image: url("https://www.avatardecors.com/storage/bgimages/1738325055bgimage.png");
  background-position: bottom right;
  background-size: contain;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 900px) {
  .p_1_s149 {
    background-attachment: scroll;
  }
}
.p_1_s151 .mainTextSec {
  margin-bottom: 50px;
}
.p_1_s151 .smallHead {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 30px;
  letter-spacing: 2px;
  color: var(--themeColor1);
  margin: 0px 0px 0px 0px;
}
.p_1_s151 .smallHead img {
  width: 35px;
  margin-right: 10px;
}
.p_1_s151 .mainHeading {
  font-size: 44px;
  font-weight: 600;
  line-height: 52px;
  margin-bottom: 15px;
  margin-top: 5px;
}
.p_1_s151 .mainHeading span {
  color: var(--themeColor1);
}
.p_1_s151 .mainSubPara {
  font-family: 15px;
  color: rgba(0, 0, 0, 0.8);
}
.p_1_s151 .testiMain {
  padding: 80px 0px;
  background-color: var(--themeBg3);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 80%;
}
.p_1_s151 .arrowMainSec {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 2;
}
.p_1_s151 .arrowRightIconSec,
.p_1_s151 .arrowLeftIconSec {
  pointer-events: all;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  border-radius: 8px;
  transition: 0.3s;
}
.p_1_s151 .arrowRightIconSec:hover,
.p_1_s151 .arrowLeftIconSec:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s151 .arrowRightIconSec i,
.p_1_s151 .arrowLeftIconSec i {
  color: var(--btnTextColor);
  transition: 0.3s;
}
.p_1_s151 .arrowRightIconSec:hover i,
.p_1_s151 .arrowLeftIconSec:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s151 .testiSlider2 .owl-nav.disabled + .owl-dots {
  margin-top: 20px !important;
}
.p_1_s151 .testiSlider2 .owl-dots .owl-dot.active span {
  background-color: var(--themeColor1);
}
.p_1_s151 .testiCardMainSec {
  margin: 15px 0px;
  padding: 30px;
  background-color: white;
  border-radius: 12px;
  position: relative;
  transition: 0.3s;
}
.p_1_s151 .testiCardMainSec:hover {
  margin-top: 5px;
}
.p_1_s151 .testiCardName {
  font-size: 20px;
  font-weight: 600;
}
.p_1_s151 .testiCardDesig {
  font-size: 15px;
}
.p_1_s151 .starSec {
  width: 20px;
  height: 20px;
}
.p_1_s151 .starSec i {
  font-size: 14px;
  color: var(--themeColor1);
}
.p_1_s151 .testiCardComment {
  font-size: 15px;
  line-height: 25px;
  padding: 23px 0px 25px 0px;
}
.p_1_s151 .cardHead {
  margin: 0px 10px 0px 0px !important;
  font-size: 22px;
  font-weight: 700;
  line-height: 32px;
}
.p_1_s151 .quoteSec {
  width: 45px;
  height: auto;
}
.p_1_s151 .btnSec {
  width: fit-content;
  margin: 50px 0px 0px 0px;
  background-color: var(--btnColor);
  color: var(--btnTextColor);
  font-size: 15px;
  font-weight: 500;
  border: 0px;
  padding: 7px 15px;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.4s;
}
.p_1_s151 .btnSec:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
@media only screen and (max-width: 900px) {
  .p_1_s151 .testiMain {
    padding: 20px 0px;
  }
  .p_1_s151 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
  .p_1_s151 .arrowMainSec {
    display: none;
  }
}
@media only screen and (max-width: 900px) {
  .p_1_s151 {
    background-attachment: scroll;
  }
}
.p_1_s152 .partMain {
  padding: 20px 0px;
}
.p_1_s152 .smallHead {
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 2px;
  color: var(--headingColor1);
  font-family: var(--pFont);
}
.p_1_s152 .mainHeading {
  font-size: 40px;
  font-weight: 600;
  font-family: var(--hFont);
  color: var(--headingColor2);
  margin-bottom: 10px;
}
.p_1_s152 .subPara {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  margin-bottom: 50px;
  font-family: var(--pFont);
  color: var(--paragraphColorBlack);
}
.p_1_s152 .partIcon {
  padding: 15px;
  border: 2px solid transparent;
  border-radius: 30px;
  position: relative;
  transition: 0.3s;
  overflow: hidden;
}
.p_1_s152 .partIcon img {
  margin: 0 auto;
  max-width: 150px !important;
}
.p_1_s152 .imgHover {
  position: absolute;
  top: -100%;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.p_1_s152 .partIcon:hover {
  border: 2px solid var(--themeColor2);
}
.p_1_s152 .partIcon:hover .imgHover {
  top: 15px;
}
.p_1_s152 .mainLogo {
  transition: 0.3s;
}
.p_1_s152 .partIcon:hover .mainLogo {
  opacity: 0;
}
@media only screen and (max-width: 900px) {
  .p_1_s152 .partMain {
    padding: 20px 0px;
  }
  .p_1_s152 .partIcon {
    padding: 10px 5px;
  }
}
.p_1_s152 {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media only screen and (max-width: 900px) {
  .p_1_s152 {
    background-attachment: scroll;
  }
}
.p_1_s154 .proMainSec {
  padding: 80px 0px;
}
.p_1_s154 .navBtnMain {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  pointer-events: none;
  z-index: 99;
}
.p_1_s154 .navBtn {
  width: 40px;
  height: 40px;
  background-color: var(--btnColor);
  margin: 0px 10px;
  pointer-events: all;
  cursor: pointer;
  transition: 0.3s;
  border-radius: 10px;
}
.p_1_s154 .navBtn:hover {
  background-color: var(--btnHoverColor);
}
.p_1_s154 .navBtn i {
  color: var(--btnColorText);
  transition: 0.3s;
}
.p_1_s154 .navBtn:hover i {
  color: var(--btnHoverTextColor);
}
.p_1_s154 .mainHeading {
  font-size: 50px;
  font-weight: 600;
  line-height: 65px;
  margin-bottom: 10px;
}
.p_1_s154 .mainHeading span {
  color: var(--themeColor1);
}
.p_1_s154 .subPara {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 20px;
  color: rgba(0, 0, 0, 0.8);
}
.p_1_s154 .buyBtn {
  margin-top: 20px;
  padding: 8px 20px;
  background-color: var(--btnColor);
  color: var(--btnColorText);
  font-size: 15px;
  font-weight: 600;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  transition: 0.3s;
}
.p_1_s154 .buyBtn:hover {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
@media only screen and (max-width: 900px) {
  .p_1_s154 .proMainSec {
    padding: 20px 0px;
  }
  .p_1_s154 .mainHeading {
    font-size: 25px;
    line-height: 35px;
  }
}
.p_1_s154 .owl-stage-outer {
  padding: 20px;
  margin: -20px;
}
@media only screen and (max-width: 900px) {
  .p_1_s154 {
    background-attachment: scroll;
  }
}
.p_1_s169 .marquee_slider_3 {
  overflow-x: hidden;
  padding: 30px 0px;
}
.p_1_s169 .marqueeInner {
  background: linear-gradient(90deg, var(--themeColor1) 0%, var(--themeColor2) 100%);
  padding: 20px 0;
  position: relative;
}
.p_1_s169 .marqueeInner::before {
  position: absolute;
  content: "";
  width: 110%;
  height: 100%;
  top: 0;
  left: -10px;
  background: var(--themeBg2);
  transform: rotate(-1.09deg);
  z-index: -1;
}
.p_1_s169 .iconSec {
  width: 20px;
}
.p_1_s169 .cardPara {
  font-size: 16px;
  font-weight: 500;
  color: var(--paragraphColorWhite);
  letter-spacing: 1px;
}
.p_1_s169 .cardSec {
  justify-content: space-evenly;
}
.p_1_s169 .marquee_slider_3 {
  margin-top: -30px;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 900px) {
  .p_1_s169 {
    background-attachment: scroll;
  }
}
